body {background-color: #f2f2f2; font-family: 'Open Sans', sans-serif; color: #1d435e; font-size: 16px;  line-height: 18px; -webkit-font-smoothing: antialiased; }
img {max-width: 100%}
.wrapper {max-width: 900px; margin: 40px auto; padding: 0 15px 60px 15px;}
h1 {font-size: 22px; font-weight: 600; margin : 30px 0; color: #677a8c; text-transform: uppercase; line-height: 24px}
h2 {font-size: 16px; font-weight: bold; margin : 15px 0 30px 0; text-transform: uppercase;}
p, li {font-size: 16px; margin: 15px 0; line-height: 20px; text-align: justify;}
li {list-style-type: disc; margin: 5px 0 0 40px;}
b {font-weight: 600;}
.pink {color: #e0457b; text-transform: uppercase;}
.infos {margin: 50px 0 0 0;}
.infos p, .infos a {text-align: right; margin: 5px 0; display: block; font-size: 16px; text-decoration: none; transition: all 0.17s ease-in-out;
		-moz-transition: all 0.17s ease-in-out;
		-webkit-transition: all 0.17s ease-in-out;
		-o-transition: all 0.17s ease-in-out;
		color: #1d435e; 
		}
.cities {color: #485cc7; padding: 15px 0;}
.infos .contact {font-size: 16px; background-color: #bd3431; display: block; padding: 10px 30px; float: right; color: white; margin: 50px 0 60px 0; text-decoration: none; text-transform: uppercase; transition: all 0.17s ease-in-out;
		-moz-transition: all 0.17s ease-in-out;
		-webkit-transition: all 0.17s ease-in-out;
		-o-transition: all 0.17s ease-in-out; 
		color: white;
		font-weight: 800;
		}
.contact:hover, .infos a:hover {opacity: 0.7}
.bold {font-weight: 600}